algorithm: RF
criterion: Calibration
criterion_final: 0.01945459966858228
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 845
representation: ChemBERTa
seed: 35125
test_calibration_final: 0.015976672992110252
test_performance_0: 0.5249999761581421
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.05678079277276993
val_performance_0: 0.5714285373687744
val_performance_1: 0.5588235259056091
val_performance_2: 0.5
val_performance_final: 0.6333333253860474
